<xapCache source="C:\Users\prraykov\Desktop\TelerikReporting_WCFRIAServiceApplication\WCFRIAServiceApplication1\SilverlightDemo\Bin\Debug\CSharp.SilverlightDemo.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="5/8/2013 3:14:17 PM">
  <file source="C:\Users\prraykov\Desktop\TelerikReporting_WCFRIAServiceApplication\WCFRIAServiceApplication1\SilverlightDemo\obj\Debug\CSharp.SilverlightDemo.dll" archivePath="CSharp.SilverlightDemo.dll" lastWriteTime="5/8/2013 3:14:16 PM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v5.0\Libraries\Client\System.Windows.Controls.dll" archivePath="System.Windows.Controls.dll" lastWriteTime="11/18/2011 5:40:20 PM" />
  <file source="C:\Users\prraykov\Desktop\TelerikReporting_WCFRIAServiceApplication\WCFRIAServiceApplication1\SilverlightDemo\bin\Telerik.ReportViewer.Silverlight.dll" archivePath="Telerik.ReportViewer.Silverlight.dll" lastWriteTime="4/26/2013 2:31:30 PM" />
  <file source="C:\Users\prraykov\Desktop\TelerikReporting_WCFRIAServiceApplication\WCFRIAServiceApplication1\SilverlightDemo\bin\Telerik.Windows.Controls.dll" archivePath="Telerik.Windows.Controls.dll" lastWriteTime="4/26/2013 2:30:46 PM" />
  <file source="C:\Users\prraykov\Desktop\TelerikReporting_WCFRIAServiceApplication\WCFRIAServiceApplication1\SilverlightDemo\bin\Telerik.Windows.Controls.Input.dll" archivePath="Telerik.Windows.Controls.Input.dll" lastWriteTime="4/26/2013 2:30:46 PM" />
  <file source="C:\Users\prraykov\Desktop\TelerikReporting_WCFRIAServiceApplication\WCFRIAServiceApplication1\SilverlightDemo\bin\Telerik.Windows.Controls.Navigation.dll" archivePath="Telerik.Windows.Controls.Navigation.dll" lastWriteTime="4/26/2013 2:30:46 PM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v5.0\Libraries\Client\System.ComponentModel.DataAnnotations.dll" archivePath="System.ComponentModel.DataAnnotations.dll" lastWriteTime="11/18/2011 5:40:20 PM" />
  <file source="c:\Program Files\Microsoft SDKs\Silverlight\v5.0\Libraries\Client\System.Windows.Data.dll" archivePath="System.Windows.Data.dll" lastWriteTime="11/18/2011 5:40:20 PM" />
  <file source="C:\Users\prraykov\Desktop\TelerikReporting_WCFRIAServiceApplication\WCFRIAServiceApplication1\SilverlightDemo\Bin\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="5/8/2013 3:14:16 PM" />
</xapCache>